<packet name="OnScreenMsg">
	<version number="1">
		<str16 name="text">
		<str16 name="message_type">
		<f32 name="size">
		<u8 name="red">
		<u8 name="green">
		<u8 name="blue">
	</version>
	<version number="546">
		<u8 name="unknown">
		<str16 name="text">
		<str16 name="message_type">
		<f32 name="size">
		<u8 name="red">
		<u8 name="green">
		<u8 name="blue">
	</version>
</packet>